/************************************************************************************************
*
* Default shopping styles
*
************************************************************************************************/
#main_shop {
	width: 860px;
	min-height: 514px;
}

#shop_container {
	overflow:hidden;
	margin:5px 12px 0;
}
/************************************************************************************************
*
* Navigation Breadcrumbs
*
************************************************************************************************/

.breadcrumbs {
	color: white;
}

.breadcrumbs a {
	text-decoration:none;
	color: #6A6A6A !important;
    font-family: 'HelveticaRegular';
    font-size: 12px !important;
}

.breadcrumbs a:hover{
	text-decoration:underline;	
}

/************************************************************************************************
*
* Shop Main content area
*
************************************************************************************************/


#shop_contentarea {
	width: 680px;
    position: relative;
	margin-left: 180px; 
}

/************************************************************************************************
Add product to cart box
************************************************************************************************/


/************************************************************************************************
Cart contents table
************************************************************************************************/
table.wacms_shop_cart {
 	width: 680px;
 	padding: 0px;
	background:#eee;
}
 
table.wacms_shop_cart td, table.wacms_shop_cart th {
 	padding: 5px;
 	background: none;
}

table.wacms_shop_cart th {
	background: #ddd;
	color: #444;
	text-align: center;
	border:none;
}

/*
Total highlight background
*/
.shop_total {
	color: #222;
	padding: 2px;
}

/************************************************************************************************
Table used for most forms - including
customer registration, customers account details etc.
************************************************************************************************/
table.shop_default_table {
	width: 100%;
 	border:none;
}
 
table.shop_default_table td, table.shop_default_table th {
 	border:none;
 	background: none;
	padding: 5px;
}

table.shop_default_table th {
	/*background: url('/wacms/images/table_list_bg_blue.png') repeat-x;*/
	background-color: #202020;
	color: #fff;
	text-align: center;
}

th.shop_header {
	background: #ccc;
	color: #222;
 	border:none;
}

/************************************************************************************************
Message box - used for errors also.
************************************************************************************************/
div.shop_msgbox {
	width: 98%;
	border:none;
	background: #eee;
	color: #333;
	padding: 4px;
}

div.shop_msgbox a {
	color: #195292;
}

/************************************************************************************************

Shop customer control panel

************************************************************************************************/


div#shop_cp_contain {
	width: 100%;
	height: 93px;
	position: relative;
	margin: 0px auto;
	color: #818181;
	padding: 0px;
}

div#shop_cp_contain_end{
   background:none !important;
}

div#shop_cp_mini{
  background:none !important;
}

div#shop_cp_contain_content {
	color: #818181;
	position: relative;
	margin:0px;
	height:100px;
	width:852px;
	background:#d0e3f1;
	border:1px #7db5df solid;
}

div#shop_cp_contain_wrap{
  height:auto !important;
}

/*************************
Control Panel - Cart & Checkout links
*************************/

div#shop_cp_menu {
	width: 200px;
	height: 20px;
	font-weight: bold;
	color: white;
	font-size: 11px;
	bottom:12px !important;
	padding: 5px 0 0 20px;
}

a.checkout {
	color: #2b5f84 !important;
	text-decoration: none;
}

div#shop_cp_menu a.checkout:hover{
	text-decoration: underline;
}
/*************************
Control Panel - Welcome message
*************************/
span.shop_cp_welcome {
	margin: 0 25px;
	position: relative;
	color: #2b5f84;
}

/*************************
Control Panel - Cart Items links
*************************/
span.shop_cp_items {
       margin: 0 25px;
       line-height:22px;
       display: block;
       position: relative;
       color: #467fae ;
}

a.shop_cp_link {
       font-weight: bold;
       text-decoration: none;
       color: #5F6062;
}

a.shop_cp_link:hover {
       color: black;
}
/*************************
Control Panel - Error message panel
*************************/
div#shop_cp_error {
       position: absolute;
       width:575px;
       top: 34px ;
       right: 0 ;

       color: #FF0000 ;
       text-align:left;}

/*************************
Control Panel - Mini Control Panel

Forgot Password, Register account - when logged out
Manage Account, Manage Orders - when logged in
*************************/
div#shop_cp_mini {
       width: 210px ;
       height: 19px ;
       position: absolute;
       top:42px ;
       right: -5px ;
}

div#shop_cp_mini_wrap {
       background: none ;
       filter:none ;
       position: relative;
       height: 100%;
       width: 100%;
       text-align: right;
       top: 6px;
}

div#shop_cp_mini a {
       color: #306892 !important;
       width:99px;
       height:19px;
       display: inline-block;
       top: 1px;
       padding:0 ;
       position: relative;
       margin: 0 4px 0 0 ;

       line-height:18px;
       text-align:center;
       font-size: 10px !important; 
       text-decoration: none;

       background:url(/images/shop_mini_a.jpg) no-repeat 0 0;
}

div#shop_cp_mini a:hover {
       color:#C20311 ;
}
/*************************
Control Panel - Login Form
*************************/
form.shop_cp_login {
       display: block;
       position: absolute;
       right: 31px ;
       top: 15px ;
       width: 277px;
       height: 20px;
       z-index: 5;
}

form.shop_cp_login input {
       border: 1px solid #a3a3a3 ;
       width: 111px ;
       height: 23px ;
       line-height:23px;
       font-size: 11px;
       font-family: tahoma, lucida grande, verdana;
       color: #000 ;
       padding-left: 5px;
       margin-left: 2px;
}

form.shop_cp_login .shop_cp_loginbtn {
       /* background: url(/sys_images/shop/grey/button_slogin.png) ; */
       width: 42px ;
       height: 23px ;
       display: block;
       position: absolute;
       right: -20px ;
       top: 3px ;
       overflow: hidden;
       border:0px ;
       cursor: pointer;
	   margin-top:0px;
	   background:#f4f4f4;
}

form.shop_cp_logout {
       display: block;
       position: absolute;
       right:7px ;
       top: 10px ;
       width: 270px;
       height: 20px;
       z-index: 5;
}

form.shop_cp_logout a {
	background: url(/sys_images/shop/grey/button_slogout.png);
	width: 50px;
	height: 21px;
	display: block;
	position: absolute;
	right: 5px;
	top: -1px;
	text-indent: -1000px;
	overflow: hidden;
}



/*************************
Categories Display

*************************/

.catlist{
}

div.category-contents {
  margin-left: 10px;
}

.catlist .grid_product_image{
 border:none;
}


.catlist .catlevel1{
	overflow: hidden;
	float: left;
	margin: 5px;
    border: 1px solid #CCCCCC;
	text-align:center;
	height:170px;
	position:relative;
}

.catlist .catlevel1:hover {
	border-width: 3px;
	margin: 3px;
}

.catlist .catlevel1 h2{
	padding:0px;
	margin:0px;
	width:100%;
	font-size: 14px;
}

.catlist .catlevel1 img {
    border: medium none;
    border-radius:0;
}

.catlist .catlevel1 .catname a{
 	font-size: 14px;
	color:#525252;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}


div.catlevel2 {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 150px;
	overflow: hidden;
	
}

div.categories {
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}

table.wacms_stdwidth {
	width: 680px;
}



div.productcont {
    float: left;
    height: 335px;
	padding:2px;
    position: relative;
    width: 184px;
	margin:10px;
	text-align: center;
	border: solid 1px #CCCCCC;
}

div.productcont .grid_image_mat{
 width:100%;
 height: 150px;
 overflow: hidden;
 background:none;
 position: absolute;
 top: 38px;
}

div.productcont .grid_image_mat img{
 -webkit-border-radius: 7px !important;
 -moz-border-radius: 7px !important;
 border-radius:0 !important;
 border:0 !important;
 box-shadow:none !important;
}

img.product_image {

}

a.product_name {
	text-decoration: none;
	font-size: 12px;
	color: #5f5f5f;
}

a.product_name:hover {
	text-decoration: underline;
	color: black;
}

p.product_code {
	position: relative;
	left: 7px;
}


a.viewfull {
    background-color: #E2E2E2;
    color: #3A3A3A !important;
    height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
    line-height: 27px;
    text-align: center;
	display:block;
	width:auto;
    text-decoration: none;
	font-size:14px !important;
	margin:5px auto 0;
}

a.addtocart {
    background-color: #000;
    color: #fff !important;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
    line-height: 27px;
    text-align: center;
	float:right;
    text-decoration: none;
    width:84px;
	margin-top:20px;
}

a.addtocart:hover{	
	background-color: #bd2720;
	color:#fff !important;	
}


a.viewfull:hover {
	background-color: #030A0A;
	color: #fff !important;
}

div.product_price {
    background-color: #4B4B4B;
    border-radius: 0 0 8px 8px;
    bottom: 0;
    color: white;
    font-size: 16px;
    padding: 4px;
    position: absolute;
    text-align: right;
    width: 97%;
}

div.product_price strike {
	color: #bd2720;
	font-weight: normal;
	font-size: 16px;
}

span.productpricehead {
	/*color: black;*/
	margin-top: 20px;
	font-size: 16px;
	font-weight: normal;
}

span.specialpricehead {
	margin-top: 20px;
	font-size: 12px;
	font-weight: normal;
}

div.specialprice {
	color: white;
	font-size: 16px;
	position: absolute;
	top:-4px;
	right:-4px;
	text-align: right;
	font-weight: bold;
	padding-right: 3px;
	padding-left: 3px;
	background-color: #bd2720;
	border-radius:0 8px 0 0;
}



/*  Product View */


div.product_display {
}

div.product_info {
	margin-left: 230px;
	padding: 8px 0;
}

div.image_container {
	float: left;
	position: relative;
}

div.small_images{
    float: left;    
}

img.tiny_product_image {
}

img.big_product_image {
	margin-bottom: 5px;	
	border: 1px solid #c0d3dd;
}

span.codehead {
	
}

span.code {
	
}


span.currency_2x {
	
}

.pricehead {
    font-size: 14px !important;
}

span.price {
}
span.bulkhead {
	margin: 5px 0 2px;;
	display: block;
	font-size: 12px;
	color: white;
}
span.modhead {
	color:#616161;
}

span.modtitle {
	
}

span.modprice {
	
}

div.labels {

}

span.lablehead {
	margin: 5px 0 2px;;
	display: block;
}

span.labeltitle {
color:#616161;
}

a.labellink {
	
}

span.digitalhead {
	
}

span.dochead {
	
}

/*div.shop_add_product_box {
	background:#f3f3f3;
	padding: 5px;
	margin: 10px 0;
	border:1px #ccc solid;
}*/

div.shop_add_product_box {
    margin: 10px 0 10px 226px;
    padding: 5px;
    width: 455px;
}

div.addpanel {
	margin: 5px 0;
	position:relative;
}

div.addpanel input {
	border: 1px solid #dddddd ;
	width: 40px ;
	font-size: 12px;
	font-family: tahoma, lucida grande, verdana;
	color: #000 ;
	padding-left: 3px;
	margin-left: 3px;
	height: 18px;
	line-height: normal !important;
}

a#enq {
	margin-bottom: 25px;
}

span.qtyhead {

}

span.qty {
    display: inline-block;
    line-height: 38px;
}

span.modifiers {
	display: inline-block;
	margin-left: 5px;
}

span.modifiers select{
 width:220px;
}

.qty b, .modifiers b{
 color: #6A6A6A;
 font-family: 'HelveticaRegular';
 font-size: 12px;
 font-weight:normal;
}

/*div.addpanel input.add-to-cart-btn {
	border: none;
	width: 80px ;
	padding-bottom: 1px;
}*/

div.addpanel input.add-to-cart-btn {
    background: none repeat scroll 0 0 #646464;
    border: medium none;
    color: #FFFFFF;
    height: 25px;
    position: absolute;
    bottom: 1px;
    width: 80px;
}

span.description{
	display: block;
	margin-bottom: 5px;
}

.image_mat {
	height: 100%;
	width: 100%;
	display:table-cell;
	text-align: center;
	vertical-align: middle;
}

.product_image {
	border: 1px solid #dddddd !important ;
    box-shadow: 0 0 0px #CCCCCC !important;
	padding:25px;
	margin-right:22px;
}

/* End Single Product View */


h1.categorytitle {
	margin:0 0 18px;
	color:#fff;
	line-height:59px;
	font-size:25px;
	font-family: 'RalewaySemiBold';
}

p.catdescription {
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
}
	
.pager {
  display:block;
  width:auto;
  height:auto;
  background:#0b3c44;
  font-family: 'LatoLight';
  font-size:11px;
  color:#fff;
  padding:10px 16px;
  text-align:right;
}

.shopspacer {
	clear: both;
}

div.subby {
	position: relative;
	float: left;
	/*margin-left: 50px;*/
}

div.subby a {
	text-decoration: none;
	color: #bd2720;
}

div.subby a:hover {
	text-decoration: underline;
}

h1.rootcat_head {
	font-size: 26px;
	margin-left: 5px;
	color: #396e8e;
	margin-top: 5px;
	top: 15px;
	position: relative;
}

h2.rootcat_cat {
	font-weight: normal;
	font-size: 20px;
	margin-top: 5px;
	position: absolute;
	top: 1px;
	left: 107px;
}

h2.rootcat_cat a {
	text-decoration: none;		
	color: #396e8e;
}

h2.rootcat_cat a:hover {
	text-decoration: underline;	
	color: black;
}

p.rootcat_desc {
	margin-left: 10px;
	margin-top: -8px;
	padding-right: 30px;
	
}

p.cat_desc {
	position: absolute;
	top: 21px;
	left: 103px;
	margin: 5px;
	line-height: 20px;
}

div.rootcat_subs {
	position: absolute;
	float: right;
	border: 1px solid #9db8ca; 
	width: 554px;
	background-color: #cedde7;
	margin-right: 4px;
	bottom: 7px;
	right: 4px;
	padding: 4px;
	color: black;
}

div.rootcat_subs a {
	text-decoration: none;
	padding-left: 3px;
	padding-right: 3px;
	border-top: 1px solid #cfe15e;
	border-left: 1px solid #cfe15e;
	border-bottom: 1px solid #8da10b;
	border-right: 1px solid #8da10b;
	color:black;
	background-color: #c0d72d;
}

div.rootcat_subs a:hover {
	border-top: 1px solid #8da10b;
	border-left: 1px solid #8da10b;
	border-bottom: 1px solid #cfe15e;
	border-right: 1px solid #cfe15e;
	background-color: #b2c920;
	padding-top: 2px;
	text-indent: 2px;
}

/* THIS IS GRID-VIEW! */


div.grid_productcont {
    float: left;
    margin-bottom: 38px;
    margin-right:5px;
    height: 296px;
	padding:2px;
    position: relative;
    width: 186px;
	margin-left:20px;
	border:1px solid #CCCCCC;
}

div.grid_productcont h3{
    border-radius: 0 0 8px 8px;
    bottom: 0;
    color: white;
    font-size: 16px;
    font-weight: bold;
    padding: 4px;
    position: absolute;
    text-align: right;
    width: 97%;
}

/*div.grid_productcont div.grid_image_mat{

	width:192px;
}*/
div.grid_productcont div.grid_image_mat{
  height:150px;
 width:auto;
 overflow:hidden;
 /*background: url(/images/product_img_bg.jpg) #d1ccc6 top repeat-x;*/
}

div.grid_image_mat {
	background-color: white;
	/*width: 150px;
	height: 150px;*/
	position: relative;
	
}

div.grid_image_mat img{
 /*padding: 2px !important;*/
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
}

.image_container .grid_image_mat {
/*   margin: 4px 0 0 1px; */
}

img.grid_product_image {
	position: relative;
	/*border: 1px solid #CCCCCC;*/
	-webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
}

a.grid_product_name {
	color: #030a0a !important;
    display: block;
    font-family: 'RalewayBold';
    font-size: 14px !important;
	min-height:50px;
	padding:3px 8px;
    text-decoration: none;
}

a.grid_product_name:hover {
	color: black;
}

a.grid_viewfull {
	background-color: #fff;
	float:left;
    color: #030a0a !important;
    height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
    line-height: 27px;
    text-align: center;
	display:block;
	width:87px;
    text-decoration: none;
	font-size:11px !important;
	margin-top:20px;
}

a.grid_viewfull:hover {
	background-color: #000;
	color:#fff !important;
}

a.grid_addtocart{
	background-color: #646464;
    color: white !important;
    height: 22px;
    padding: 0 10px;
    line-height: 22px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    text-align: center;
    text-decoration: none;
	font-size:12px !important;
}

a.grid_addtocart:hover{	
	background-color: #000;
	color:#fff !important;	
}

span.atc_msg {
	/*background-color: #be2721;
    bottom: 32px;
    color: white;
    height: 22px;
    line-height: 1.95em;
    position: absolute;
    right: 2px;
    text-align: center;
    text-decoration: none;
    width: 106px;*/
	
	background-color: #646464;
    bottom: 10px;
    color: white !important;
    font-size: 12px !important;
    height: 22px;
    right: 10px;
    line-height: 22px;
    padding: 0 10px;
    position: absolute;
    text-align: center;
    text-decoration: none;
}

div.grid_product_price{
	color: #3d4d68;
	font-size: 14px;
	margin: 0 10px;
	font-family: 'HelveticaCondensedRegular';
	text-align:center;
}

/*div.grid_product_price strike {
	color: gray;
	font-weight: normal;
	font-size: 10px;
}*/

div.grid_product_price strike {
 color: #bd2720;
 font-weight: normal;
}

div.grid_product_description {
	color: #686868;
	font-size: 10px;
	margin: 0 10px;
}

b.grid_productpricehead {
	color: #fd2035;
	font-size: 12px;
	font-weight: bold;
}

b.grid_specialpricehead {
	color: red;
	margin-top: 20px;
	font-size: 12px;
	font-weight: normal;
}

div.grid_specialprice {
  color: #c4c4c4;
	position: absolute;
	right: 55px;
	top: 3px;
	padding: 2px;
	font-size: 14px;
	font-weight: bold;
	background-color: #fffff;

}

div.master_cart_pos {
	margin: auto;
	width: 680px;
}
	

p.messenger {
  clear: both;
	position: relative;
	margin-left: 38px;
}


div.feat_productcont {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    height:254px;
    padding-top: 10px;
	padding-bottom:45px;
    position: relative;
    width: 192px;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

div.feat_productcont .grid_special_price{
	background-color: #bd2720;
    border-radius: 0 8px 0 0;
    color: white;
    font-size: 16px;
    font-weight: bold;
    padding-left: 3px;
    padding-right: 3px;
    position: absolute;
    right: -4px;
    text-align: right;
    top: -4px; 
}

#home-featured-product-display ul li {
		border: 1px solid #CCCCCC;
		border-radius: 6px 6px 6px 6px;
		display: inline;
		float: left;
		height: 113px;
		position: relative;
		width: 170px;
}
#home-featured-product-display ul li h2.price {
	background: none repeat scroll 0 0 #4B4B4B;
	border-radius: 0 0 6px 6px;
	bottom: 0;
	margin: 0;
	padding: 3px;
	position: absolute;
	width: 164px;
}

#home-featured-product h1{
 font-size:20px;
 padding:10px 0px;
}

.product_description {    
	margin-bottom:0 !important;
	color:#fff !important;
	font-size:12px !important;
	height: 66px;
}

.featured_products .grid_image_mat{
 height:162px;
 width:186px;
 overflow:hidden;
 /*background: url(/images/product_img_bg.jpg) #d1ccc6 top repeat-x;*/
 border:1px #ccc solid;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
 padding:2px;
}

.featured_products .grid_image_mat img{
    max-height: 162px;
    max-width: 186px;
}

.featured_products .grid_image_mat img{
 /*width:100px;*/
 
}

.featured_products a.grid_viewfull{
  width: 67px;
}

.featured_products div.feat_productcont{
 /*height:215px;*/
}

.product_bottom{
  background:#0b3c44;
  display:block;
  overflow:hidden;
  width:174px;
  line-height:normal;
  padding:12px 5px 5px;
  color:#fff;
  height: 130px;
  position: absolute;
  bottom: 1px;
}

.product_name{
 font-family: 'RalewayBold';
 color:#030a0a;
 font-size:18px;  
}

.price_row{
   color:#064d72;
   font-family:Arial, Helvetica, sans-serif;
   font-weight:bold;
   font-size:18px;
   padding:3px 0 10px;
}

table.description_spacer{
   margin-top:0 !important;
   margin-left:20px;
}

table.description_spacer .product_name{
   font-size:16px;
   padding:5px 0 12px;
}

#home-products div.productcont {
 height:182px;
 text-align:center;
 margin-right:25px;
 margin-left:0px;
 width:184px;
 border:3px solid #dddddd;
 }

#home-products div.productcont:hover{
	border:6px solid #cacaca;
	width: 178px;
	height:176px;
}

#home-products a.product_name {
    left:0px;
    padding-top:10px;
	display:block;
}

#home-products p.rootcat_desc {
    margin-bottom: 16px;
    margin-left: 0;
    margin-top: -25px;
    padding-right: 30px;
}

.detail_view .viewfull{
   border:1px solid #ccc;
   width:150px;
   float:left;
   margin:0 15px 0 0;
}